// priority: 0

onEvent('recipes', event => {
	removeRecipeByOutput(event, [
		Q("pipe"),
	])

    //pipe
    event.remove({ id: Q("pipe") })
    event.shaped(Item.of(Q("pipe"), 8), [
        ' A ',
        ' B ',
        ' A '
    ], {
        A: F('#ingots/iron'),
        B: F('#glass'),
    })
})